ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Vitalyi Brodetskyi" <vbrodets...@hortonworks.com>
Subject Review Request 32928: Need to say JCE with JDK choice
Date Tue, 07 Apr 2015 15:12:47 GMT

-----------------------------------------------------------
This is an automatically generated e-mail. To reply, visit:
https://reviews.apache.org/r/32928/
-----------------------------------------------------------

Review request for Ambari and Dmitro Lisnichenko.


Bugs: AMBARI-10379
    https://issues.apache.org/jira/browse/AMBARI-10379


Repository: ambari


Description
-------

Should be:
[1] Oracle JDK 1.8 + Java Cryptography Extension (JCE) Policy Files 8
[2] Oracle JDK 1.7 + Java Cryptography Extension (JCE) Policy Files 7 (deprecated)
[3] Custom JDK


Diffs
-----

  ambari-server/conf/unix/ambari.properties eee3bb2 
  ambari-server/src/main/python/ambari_server/serverSetup.py 5c51423 

Diff: https://reviews.apache.org/r/32928/diff/


Testing
-------

mvn clean test


Thanks,

Vitalyi Brodetskyi


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message